JSparser(3)

NAME
JSparser

SYNOPSIS

#include <json.h>

  Public Member Functions
JSparser ()
JSparser (string filename)
JSparser (const char *buf, size_t n)
JSvalue parse ()
JSvalue parse (string filename)

Detailed Description

Definition at line 358 of file json.h.

Constructor & Destructor Documentation

  JSparser::JSparser () [inline]

Definition at line 385 of file json.h.

  JSparser::JSparser (string filename) [inline]

Definition at line 386 of file json.h.

  JSparser::JSparser (const char * buf, size_t n) [inline]

Definition at line 387 of file json.h.

Member Function Documentation

  JSvalue JSparser::parse () [inline]

Definition at line 388 of file json.h.

  JSvalue JSparser::parse (string filename) [inline]

Definition at line 398 of file json.h.

Author

Generated automatically by Doxygen for Bsoft from the source code.